{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/engine_piston",
			"required": false
		},
		{
			"id": "copycats:copycat_board",
			"required": false
		},
		{
			"id": "copycats:copycat_byte",
			"required": false
		},
		{
			"id": "copycats:copycat_flat_pane",
			"required": false
		},
		{
			"id": "copycats:copycat_half_panel",
			"required": false
		},
		{
			"id": "copycats:copycat_ladder",
			"required": false
		},
		{
			"id": "copycats:copycat_layer",
			"required": false
		},
		{
			"id": "copycats:copycat_pane",
			"required": false
		},
		{
			"id": "copycats:copycat_slope_layer",
			"required": false
		}
	]
}